<!--
function dele()
{
	var i = 0, j;
	for (j=0; j<1; j++)
  
	if (i==0)
		document.groupform.Group_List.value = "";
  
	document.groupform.tolist.options[0].selected = true;
}
function setto(sel)
{
	var option;
	var i;
	for (i=0; i<sel.options.length; i++) {
		if (sel.options[i].selected==true) {
			if (document.groupform.Group_List.value != "")
				document.groupform.Group_List.value = document.groupform.Group_List.value + "\n" ;

			document.groupform.Group_List.value = document.groupform.Group_List.value + sel.options[i].value ;
		}
	}   
	if (sel.options[0].selected==true) {
		dele();
	}
}
function addgr() 
{
	var Build_String = "";
	var last = 0;
	var index = -1;


	if (document.groupform.grnm.value.length > 0) {

		if (document.groupform.Group_List.value.length > 2) {
			index = document.groupform.Group_List.value.indexOf("\n",0);
			while (index >= 0) {
				Build_String += document.groupform.Group_List.value.substr(last,index-last-1) + ",";

				last = index + 1;
				index = document.groupform.Group_List.value.indexOf("\n",last);
			}

			Build_String += document.groupform.Group_List.value.substr(last, document.groupform.Group_List.value.length );

			if (opener.pickform.dist_list.value == "") {
				opener.pickform.dist_list.value = document.groupform.grnm.value + "=" + Build_String;
			}
			else if (opener.pickform.dist_list.value != "") {
				opener.pickform.dist_list.value = opener.pickform.dist_list.value + "\n" + document.groupform.grnm.value + "=" + Build_String;
			}

			dele();
			document.groupform.grnm.value = "";
			opener.pickform.cmd.value = "pick_save";
			opener.pickform.submit();
		}
		else
			alert("No Group Address Listed");
	}
	else
		alert("No Group Name");
}
//-->